Hi,I am using Debian 8 system,but the libre pilot environment won't works.so,please help me solve this problem.

f5soh

  • *****
  • 4572
    • LibrePilot
Re: Can't install qt_sdk_install,gtest_install,and uncrustify_install
« Reply #1 on: November 22, 2016, 08:47:13 am »
Hi, welcome.

A console content with the error should help, not easy help you without information.
Maybe curl or wget missing

https://librepilot.atlassian.net/wiki/display/LPDOC/Linux+-+Building+and+Packaging